.opc-Video {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: #5cbcf6;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  background-color: #fff;
}
.opc-Video > div {
  font-size: 14px;
}
.opc-Video i {
  font-size: 28px;
  margin-right: 6px;
  vertical-align: middle;
}

/*# sourceMappingURL=preview.css.map */
